<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <body>
        <main>
            <div>
                <form method="post">
                    {% csrf_token %}
                    <h1>Are you sure?</h1>

                    {{ form.as_p }}
                    <div>
                        <button class="button">Delete</button>
                    </div>
                </form>
            </div>
        </main>
    </body>
</html>
